﻿using Mirea.Api.Endpoint.Common.Interfaces;

namespace Mirea.Api.Endpoint.Common.Services;

public class MaintenanceModeService : IMaintenanceModeService
{
    public bool IsMaintenanceMode { get; private set; };

    public void EnableMaintenanceMode() =>
        IsMaintenanceMode = true;

    public void DisableMaintenanceMode() =>
        IsMaintenanceMode = false;
}